# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon May 23 21:50:30 UTC 2016
pkgname = budgie-desktop
pkgver = 10.2.5-3
pkgdesc = Modern desktop environment from the Solus Project
url = https://solus-project.com/budgie
builddate = 1464040230
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 2799616
arch = aarch64
license = GPL
license = LGPL
depend = gnome-bluetooth
depend = gnome-menus
depend = gnome-session
depend = gnome-themes-standard
depend = libpeas
depend = libwnck3
depend = mutter
optdepend = gnome-backgrounds: Default background
optdepend = gnome-control-center: System settings
optdepend = gnome-screensaver: Lock screen
optdepend = network-manager-applet: Network management
makedepend = autoconf-archive
makedepend = git
makedepend = gobject-introspection
makedepend = intltool
makedepend = vala
